package com.fjhx.customer.entity.xiaoman.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.ruoyi.common.core.domain.BaseIdPo;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 小满客户详情表
 * </p>
 *
 * @author lqh
 * @since 2024-04-06
 */
@Getter
@Setter
@TableName("xiaoman_customer_info_json")
public class XiaomanCustomerInfoJson {

    /**
     * 公司客户ID
     */
    @TableId(value = "company_id", type = IdType.ASSIGN_ID)
    private Long companyId;

    /**
     * 公司客户详情
     */
    private String json;

}
